<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Puppys</title>

	<h1>Cute Puppys</h1>

<img src="https://hips.hearstapps.com/hmg-prod/images/cute-baby-animals-1558535060.jpg?crop=1.00xw:0.669xh;0,0.158xh&resize=1200:*">
<ol id="left">
<a href="https://hips.hearstapps.com/hmg-prod/images/cute-baby-animals-1558535060.jpg?crop=1.00xw:0.669xh;0,0.158xh&resize=1200:*" target="_blank"></a>

<li align="left"id="top">Click this <a href="./index2.html">animals</li>

<li align="left"id="top">Click this <a href="./index3.html">instrument</li>

<li align="left"id="top">Click this <a href="./index4.html">music</li>



</ol>











</head>
<body>

</body>
</html>